<?php

function _translator_faxserveruser_da(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Antal forsøg: <calls>',

        // 
        'Command output:'
        => 'Command output:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Ordre: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Dato <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Hej <user-name>,',

        // 
        'Dear admin'
        => 'Kære admin',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Varighed: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Årsagt til fejl: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Fejlbeskrivelse: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Mislykket indgående faxdokument',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax blev ikke sendt til <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax sent til <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Filnavn: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Forsøgt <calls> gange.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Antal sider: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Kontakt systemadministrator for at løse problemet.',

        // 
        'Please try again in a few minutes.'
        => 'Forsøg igen om et par minutter.',

        // 
        'Please try again.'
        => 'Prøv igen.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Modtager-ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Return code: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Stadig problemer? Kontakt venligst systemadministrator.',

        // 
        'Sorry,'
        => 'Beklager,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Skridt: <step>',

        // 
        'The called party is busy.'
        => 'Den du ringer til er optaget.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Opkaldet blev besvaret af modtager, men det er ikke en faxmaskine.',

        // 
        'The remote station has not answered the call.'
        => 'Opkaldet blev ikke besvaret af modtagestationen.',

        // 
        'This might be a temporary problem.'
        => 'Dette kan være et midlertidigt problem.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Tid <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'Fejl ved databearbejdning.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'Der skete en fejl.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'Der skete en fejl ved konvertering af vedhæng med programmet ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'Fejl ved bearbejdning af Zip-arkiv.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'Dokumentet kunne ikke kopieres.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'Rettigheder til at sende eller modtage faxdokumenter kunne ikke kontrolleres.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'Der er ikke vedhæftet et dokument i denne mail.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'Du har modtaget et faxdokument fra <remote-number>',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'Dokumentet blev leveret til <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'Dokumentet til <remote-number> kunne ikke afleveres.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Indgående faxdokument fra \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice kunne ikke startes.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t på:$-20R$tside: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'Ingen faxmodtagere i modtagerlisten \'til\' eller \'Cc\'.',

        // 
        'Remote number: <remote-number>'
        => 'Remote number: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Indgående fax blev afvist.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Bruger: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'Mail kunne ikke sendes til bruger.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'Der er ikke anlagt en emailadresse til denne bruger.',

        // 
        'user'
        => 'bruger',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'Din mailadresse blev ikke fundet i telefonsystemet.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'vedhænget \'<attachment>\' kunne ikke læses.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'vedhænget \'<attachment>\' kunne ikke konverteres.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'du har ingen rettigheder til at sende eller modtage faxdokumenter.',

        // 
        'The fax job was canceled by the admin.'
        => 'Administrator afbrød faxen.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'Dokumentet til <remote-number> blev ikke leveret.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Nummer på den, der ringer: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Modtagers subscriber-ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Afsenders subscriber-ID <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t side: $p$P$c',

        // 
        'unknown'
        => 'ukendt',

    );
}

?>